/*
Theme Name: Kalium - Child Theme
Theme URI: https://laborator.co/themes/kalium/
Author: Laborator
Author URI: https://laborator.co/
Description: Start creating that amazing website that you have always wanted, only with Kalium — Connect with Laborator:  <a href="https://themeforest.net/user/laborator">Envato</a>, <a href="https://twitter.com/thelaborator">Twitter</a> or <a href="https://www.facebook.com/laboratorcreative">Facebook</a>.
Version: 2.2.7
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Template: kalium
Text Domain: kalium
*/

/* ===========================================================
Custom modification only for CONSTRUCTION Demo - START
=========================================================== */
body{
    font-family: Paralucent;
}
.vc-container li,.vc_row li { font-weight:300;}
.blog-post-column{
  min-height:590px;
}
/* Paragraphs Line Height */
p {
    line-height: 1.7;
}
.section-title {
    margin-bottom: 0;
}
/* Partners: Scale logos by 50% */
.logos-holder.logos-scaled .c-logo img {
    max-width: 50%;
}
.vc-container {
    margin-top: 35px;
}
.home .vc-container {
    margin-top: 0;
}


/* Menu: Margin Left */
.main-header.menu-type-standard-menu .standard-menu-container div.menu>ul>li+li,
.main-header.menu-type-standard-menu .standard-menu-container ul.menu>li+li {
    margin-left: 15px;
}

/* Menu: Hide Underline */
.main-header.menu-type-standard-menu .standard-menu-container.menu-skin-dark div.menu>ul>li>a:after,
.main-header.menu-type-standard-menu .standard-menu-container.menu-skin-dark ul.menu>li>a:after {
    display: none;
}

/* Menu: Item Spacing */
.main-header.menu-type-standard-menu .standard-menu-container.menu-skin-dark div.menu>ul>li>a span,
.main-header.menu-type-standard-menu .standard-menu-container.menu-skin-dark ul.menu>li>a span {
    padding: 6px 11px!important;
}

/* Menu: Hover Style */
.main-header.menu-type-standard-menu .standard-menu-container.menu-skin-dark div.menu>ul>li>a:hover span,
.main-header.menu-type-standard-menu .standard-menu-container.menu-skin-dark ul.menu>li>a:hover span {
    background: #FF6B56;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

/* Special menu button hover color */
.main-header.menu-type-standard-menu .standard-menu-container div.menu>ul>li.special-menu-button>a:hover span, .main-header.menu-type-standard-menu .standard-menu-container ul.menu>li.special-menu-button>a:hover span {
    background: #00b19e;
    color: #fff;
}

/* Menu: Removing the menu Hover Style from Submenus  */
.sub-menu a span {
    background: transparent !important;
}

/* Menu: Active menu style */
li.current-menu-item a span {
    background: #FF6B56;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

/* Sub-Menu: Borders Radius */
.main-header.menu-type-standard-menu .standard-menu-container ul.menu ul {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

/* Footer: Footer Bottom Bakcground Color */
.footer-bottom, .body, p {
    font-family:Paralucent;
}

/* Footer: Footer Bottom Color */
.site-footer .footer-bottom-content .copyrights p {
    color: #FFF !important;
}

/* Footer: Footer Background Color*/
footer.site-footer {
    background-color: #413a41 !important;
}

/* Footer: Remove Horizontal line separator */
.site-footer hr {
    display: none;
}

/* Footer: Social Networks Background */
.site-footer .social-networks.rounded li a {
    background: #555;
}

/* Footer: Social Networks Color */
.site-footer .social-networks.rounded li a i {
    color: #EEE !important;
}

/* Footer: Bottom Footer Spacing */
.footer-bottom {
    background: transparent;
    padding-bottom: 25px;
}

/* Footer: Bottom Footer Layout */
.footer-bottom .container {
    background: #2B252B;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 0 20px;
}

/* Footer: Bottom Footer Spacing */
.site-footer.footer-bottom-horizontal .footer-bottom-content {
    padding: 15px 0px;
}

/* Footer: Bottom Social Networks Size and Spacing */
.site-footer .social-networks.rounded li a {
    width: 30px;
    height: 30px;
    margin-bottom: 0px;
}

/* Footer: Line Height */
.site-footer .footer-widgets .widget .textwidget,
.site-footer .footer-widgets .widget p {
    line-height: 1.5;
}

/* Footer: List */
.site-footer .footer-widgets .widget li {
    padding: 4px 0;
}

/* Footer: Widgets Positioning */
.widget_nav_menu {
    margin-top: 20px;
}

/* Footer: First Widget Width */
.widget-area.widgets--columned-layout.widgets--columns-5>.widget:first-child {
    width: 40%;
}

/* Footer: Remove Margin Bottom */
.site-footer .footer-widgets {
    margin-bottom: 0px;
}

/* Footer: Font color */
.site-footer.site-footer-inverted .footer-widgets .widget a,
.site-footer.site-footer-inverted .footer-widgets .widget div,
.site-footer.site-footer-inverted .footer-widgets .widget p {
    color: white;
    font-weight: 300;
}

/* Footer: Font color of the headings */
.site-footer.site-footer-inverted .footer-widgets .widget h1,
.site-footer.site-footer-inverted .footer-widgets .widget h2,
.site-footer.site-footer-inverted .footer-widgets .widget h3 {
    color: #FFF !important;
}
.footer-bottom-content{
    font-weight: 300;
}
/* Color of the search widget */
.widget.widget_product_search .search-bar input[name="s"], .widget.widget_search .search-bar input[name="s"] {
    background: #f7f7f7;
}

/* Services Retina Image placement*/
.services-image img {
    max-width: 75px;
}

/* Revolution Slider: Removed margin on the bottom of the slider */
.wpb_revslider_element {
    margin-bottom: 0px;
}

/* Revolution Slider button */
.rev-btn {
    line-height: 1.3 !important;
}

/* Accordion: Active Heading background color */
.accordion-construction-demo-style .vc_active .vc_tta-panel-heading {
    background-color: #FF6B56;
}

/* Accordion: Active Heading font color */
.accordion-construction-demo-style .vc_active .vc_tta-panel-heading h4 a {
    color: #fff !important;
}

/* Tour: Active tab background and font color */
.tour-construction-demo-style .vc_tta-tab.vc_active>a {
    background-color: #FF6B56 !important;
    color: #fff !important;
}

/*Tour Tab modifications on mobile*/
@media screen and (max-width: 768px) {
    /* Tour: Active tab background and font color (Mobile) */
    .tour-construction-demo-style .vc_tta-panel.vc_active .vc_tta-panel-title>a {
        background-color: #FF6B56 !important;
        color: #fff !important;
    }

    /* Tour: Active tab remove link underline on mobile */
    .tour-construction-demo-style .vc_tta-panel-title>a:after {
        background-color: transparent !important;
    }

    /* Margin bottom on the tabs */
    .vc_tta-panel-heading {
        margin-bottom: 10px !important;
    }

    .wpb-js-composer .vc_tta.vc_general .vc_tta-panel-body {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
}

/* Contact Form: Input Colors */
.contact-form .form-group {
    background: #eeedec;
    padding: 5px 15px;
}

/* Contact Form: Remove Borders*/
.labeled-input-row label,
.labeled-input-row input,
.labeled-textarea-row label {
    border-bottom: none;
}

/* Contact Form: Textarea Remove Border */
.labeled-textarea-row textarea {
    background: none;
}

/* Contact Form: Padding */
.wpb_wrapper .lab-contact-form {
    padding-top: 30px;
}

/* Contact Form: Autofill background color for webkit browsers */
html input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 1000px #eee inset;
    -moz-box-shadow: 0 0 0 1000px #eee inset;
    box-shadow: 0 0 0 1000px #eee inset;
}

/* Contact: Map Margin Top */
.contact-map-column {
    margin-top: -100px;
}

.dash {
    background: #ddd;
}

/* Blog Post: Author Info area */
.single-post .post .author-info {
    padding: 30px;
    border-left: 2px solid #FF6B56;
    border-top: 2px solid #FF6B56;
}

/* Blog: Widget Borders */
.widget-area--skin-background-fill > .widget {
  border-left: 2px solid #FF6B56!important;
  border-top: 2px solid #FF6B56!important;
  background: transparent!important;
}

/* Blog: Search Form Background Color */
.widget.widget_product_search .search-bar input[name="s"],
.widget.widget_search .search-bar input[name="s"] {
    background: #FFF;
}

/* Single Portfolio: Container Top Margin */
.single-portfolio .page-container {
    margin-top: 0px;
}

/* Projects: Transparent Background */
.single-portfolio-holder.alt-one .services {
    background: transparent;
}

/* Projects: Services Spacing and Border */
.portfolio-template-default .single-portfolio-holder .details .services .checklist-entry {
    margin-top: 25px;
    border-bottom: 1px solid #EEE;
}

/* Projects: Services Spacing */
.portfolio-template-default .single-portfolio-holder .details .services .checklist-entry:last-child {
    border-bottom: none;
}

/* Comments: Textarea */
p.labeled-textarea-row.comment-form-comment,
.single-post .comment-form>p {
    background: #EEE;
    padding: 5px 15px;
}

.comment-form-comment {
    margin-top: 20px;
}

/* Comments: Textarea */
.single-post .comment-form>p.logged-in-as {
    background: transparent;
    margin: 0px;
    padding: 0px;
}

/* Comments: Submit Comment */
.single-post .comment-form>p.form-submit {
    padding: 0px;
    background: transparent;
    margin-top: 0px;
}

/* Comments: Spacing Between Forms */
.single-post .comment-form>p.labeled-input-row {
    border-right: 18px solid #FFF;
}

/* Comments: Spacing Between Forms */
.single-post .comment-form>p.comment-form-url {
    border-right: none;
}

/* Forms: Label Color */
.labeled-input-row label, .labeled-textarea-row label {
    color: #333 !important;
}

.post-navigation a i,
.post-navigation a strong {
    color: #333;
}

/* Single Post: Comment form */
.single-post .comment-form {
    margin: 0px;
}

/* Forms: Textarea */
.labeled-textarea-row textarea {
    line-height: 1.5;
    color: #222;
}

/* Single Post Author details */
.single-post .post .author-info--details .author-name em {
    display: inline-block;
}

.banner-text h4 {
    text-transform: inherit;
}

/* Projects: Filter Centering and Spacing */
.product-filter {
    text-align: center;
    margin-top: 40px;
}

/* Homepage (Blog Posts element) — Post Title */
.wpb_wrapper .lab-blog-posts .blog-post-entry {
    border: none;
}

/* Homepage (Blog Posts element) — Post Title */
.wpb_wrapper .lab-blog-posts .blog-post-entry .blog-post-content-container {
    padding-left: 0px;
    padding-right: 0px;
}

/* Homepage (Blog Posts element) — Hide Excerpt */
/*
.wpb_wrapper .blog-news-hide-excerpt .blog-post-entry .blog-post-excerpt {
	display: none;
}
*/

/* Homepage (Blog Posts element) — Remove Margin Bottom */
.wpb_wrapper .lab-blog-posts .blog-post-entry .blog-post-title {
    margin-bottom: 0px;
}

/* Homepage (Blog Posts element) — Border Bottom */
.wpb_wrapper .lab-blog-posts .blog-post-entry .blog-post-content-container .blog-post-title a {
    border-bottom: 2px solid #EEE;
}

/* Homepage (Blog Posts element) — Remove Margin Bottom */
.wpb_wrapper .lab-blog-posts .blog-post-column {
    margin-bottom: 0px;
}

/* Homepage (Titles) — Center Align */
.center-title {
    text-align: center;
}

/* Homepage (Information Row) */
.information-row {
    padding: 35px 0;
}

/* Homepage (Titles) — Remove Margin Top */
.wpb_wrapper .section-title>h2 {
    margin-top: 0px;
}

/* Homepage (Titles) — Remove Margin Bottom */
.wpb_wrapper .section-title>p {
    margin-bottom: 0px;
}

/* Single Portfolio: Portfolio navigation */
.no-bottom-margin {
    margin-bottom: 40px !important;
}

/* Projects: Center Filter */
.portfolio-title-holder>.pt-column {
    margin: 0 auto;
}


/* Services: Text Padding */
.service-column {
    padding: 100px 50px;
}

/* Services: Remove Margin Bottom */
.service-column .wpb_content_element {
    margin-bottom: 0px !important;
}
/* ===========================================================
Custom modification only for CONSTRUCTION Demo - END
=========================================================== */

/* ===========================================================
User CSS modifications
=========================================================== */
.menu-item a span{
    text-transform:capitalize;
    height: 15px;
    width: 51px;
    color: #413A41;
    font-size: 15px;
    font-weight: 500;
    line-height: 18px;
}
.main-header.menu-type-standard-menu .standard-menu-container div.menu>ul>li+li, .main-header.menu-type-standard-menu .standard-menu-container ul.menu>li+li {
    margin-left: 5px;
}
li.current-menu-item a span{
    background-color:#FF6B56!important;
    border-radius:100px!important;
    color:white;
}
.main-header.menu-type-standard-menu .standard-menu-container.menu-skin-dark div.menu>ul>li>a span, .main-header.menu-type-standard-menu .standard-menu-container.menu-skin-dark ul.menu>li>a:hover span{
    background-color:#FF6B56!important;
    border-radius:100px!important;
    color:white;
}
.employee-template-default .vc_column-inner{
    padding: 0px;
}
.employee-template-default .blog-post-entry {
  width: 100% !important;
}
.employee-template-default .blog-post-entry .image-placeholder>img {
  height: auto!important;
}
.employee-template-default .blog-post-entry .image-placeholder,.employee-template-default .blog-posts .image-placeholder {
  padding-bottom: 0px!important;
}
.employee-template-default .lab-blog-posts .blog-post-column {
  min-height: 520px;
}
.employee-template-default .blog-posts .image-placeholder>img {
  height: 100%;
}
.employee-template-default .blog-posts .post-thumbnail {
  padding-bottom: 0px!important;
}
.employee-template-default .blog-posts .post-item .entry-header {
  margin-bottom: 15px;
}
h2,.section-title h2{
    margin-bottom:0px;
    text-transform:none;
    color: #413A41;
    font-size: 42px;
    font-weight: regular;
    line-height: 51px;
}
.h1, h1, .section-title h1, .page-heading--title {
    font-size: 62px;
	font-weight:regular!important;
}
.h2, h2, .section-title h2 {
    font-size: 42px;
	font-weight:regular!important;
}
.h3, h3, .section-title h3 {
    font-size: 29px;
	font-weight:regular!important;
}
.h4, h4, .section-title h4 {
    font-size: 20px;
	font-weight:regular!important;
}
.h5, h5, .section-title h5 {
    font-size: 29px;
	font-weight:300!important;
}
.h6, h6, .section-title h6 {
    font-size: 20px;
	font-weight:300!important;
}


.h2-title h2{
    color: #413A41;
    font-size: 42px;
    font-weight: regular;
    line-height: 51px;
    font-family:"paralucent";
}
h4{
    text-transform:none;
}
.h4-title,.h4-title h4,.blog-post-title a{
    color: #413A41;
    font-size: 24px!important;
    font-weight: regular!important;
    line-height: 29px;
    font-family:"paralucent";
}
.wpb_wrapper p {
    font-family:"paralucent";
    color: #413A41;
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
}
.tp-caption.tp-resizeme{
    color: #FFFFFF;
    font-family: Paralucent;
}
.custom-paragraph{
    font-family: Paralucent;
    font-size: 18px;
    font-weight: 600;
    line-height: 23px;
    color:white;
}
#kontakt-btn{
    font-family: Paralucent;
    color:white;
    font-size:16px;
    font-weight:600;
    float:right;
}
.kontakt-btn{
    font-family: Paralucent;
    color:black;
    font-size:16px;
    font-weight:600;
    float:right;

}
.kontakt-btn .vc_btn3.vc_btn3-style-custom{
    background-image:none!important;
}

#kontakt-btn a,.kontakt-btn a{
    font-family: Paralucent;
    height: 52px;
    width: 186px;
    line-height: 24px!important;
    font-size:16px!important;
}
#custom-paragraph .wpb_wrapper p{
    color:white;
    font-size:18px;
    font-weight:600;
    padding-top: 15px;
}
#kontakt-row{
    min-height:132px;
}
#ydelsel-row{
    min-height:611px;
    background-color: #EEEEEE;
}
h2{
    text-align:left;
    color: #413A41;
    font-size: 42px;
    font-weight: regular;
    font-family: Paralucent !important;
    margin-bottom:0px;
}
h3,h4,h5{
    margin-top:20px!important;
}
.blog-post-content-container {
    padding-top: 10px!important;
}
.h2-title-yd h2{
    text-align:center;
    color: #413A41;
    font-size: 42px;
    font-weight: regular;
    font-family: Paralucent;
    margin-bottom:0px;
}

.h2-title-yd p{
    font-family: Paralucent;
    font-size: 16px;
    font-weight: 500;
    line-height: 19px;
    text-align:center;
}

.wpb_wrapper .h2-title-yd{
    margin-top:60px;
}
.ydelsel-item{
    text-align:center;
    margin-bottom:45px;
}
.ydelsel-item .wpb_wrapper p{
    padding:0px 13px;
}
.ydelsel-item .vc_single_image-wrapper{
    text-align:center;
}
.ydelsel-item .wpb_single_image{
    margin-bottom:47px!important;
}
.h2-title p{
    font-family: Paralucent;
    font-size: 16px;
    font-weight: 500;
    line-height: 19px;
    padding-left:2px;
}
.blog-post-date{
    height: 29px!important;
    max-width: 248px!important;
    color: #FD6B58!important;
    font-family: Paralucent!important;
    font-size: 14px!important;
    font-weight: 300!important;
    line-height: 18px!important;
    text-transform:none!important;
    margin-bottom:0px!important;
}
.wpb_wrapper .lab-blog-posts .blog-post-entry .blog-post-content-container .blog-post-title a {
    text-transform:none;
    font-family: Paralucent!important;
    border-bottom:none!important;
}
#logo-gallery .wpb_image_grid_ul{
    display:flex;
    justify-content:space-between;
    flex-wrap:wrap;
}
#logo-gallery .wpb_image_grid_ul li{
    position:static!important;
}
.white,.white h2{
    color:white!important;
}
#contact2{
    min-height:380px;
}
#contact2 .section-title{
    margin-bottom:0px!important;
    margin-top:61px;
}
#contact2 .wpb_wrapper p{
    color:white!important;
    max-width:400px;
    margin-top:15px;
}
#contact2{
    background-position: 80% 0%!important;
}
#contact2 .kontakt-btn{
    margin-top:125px;
}
b,strong {
    font-weight:800;
    font-size:16px;
    font-family:Paralucent;
}
.orangeR{
    color:#FD6B58!important;
    text-align:right;
    float:right;
}
.orange{
    color:#FD6B58!important;
}
.widget-area.widgets--columned-layout.widgets--columns-3>.widget{
    width:25%!important;
    float:left;
}
.widget{
    /*min-height:170px!important;*/
}

.wpb_wrapper .lab-blog-posts .blog-post-entry .blog-post-image a .hover-display{
    background-image:url('https://www.humanact.dk/wp-content/uploads/2018/10/logo-hover-on-images.png');
    background-repeat:no-repeat;
    background-position:center;

}

#havem .left-col .wpb_wrapper{
    padding-right:16px;
}

p#cookie-notice{
  display: none;
  position: fixed;
  bottom: 0px;
  width: 100%;
  margin-bottom: 0px;
  padding: 10px 20px;
  z-index: 999;
  color: white;
  background-color: #413a41;
}

p#cookie-notice button{
  margin-left: 20px;
  padding: 5px 25px;
  border: 0px;
  border-radius: 2em;
  color: #413a41;
  background-color: #ffffff;
  font-family: Paralucent;
}

.search-icon a svg {
  width: 15px!important;
}

.kalium-wpml-language-switcher a{
    color:#413A41!important;

}
.kalium-wpml-language-switcher a:hover {
    color: #ff6b56 !important;
}

.kalium-wpml-language-switcher a:after{
    display: none!important;
}
.kalium-wpml-language-switcher a{
    margin-right: 9px;
    margin-left: 5px;
}
.kalium-wpml-language-switcher{
    position: relative;
}
.kalium-wpml-language-switcher:after{
    content: "";
    width: 1px;
    height: 11px;
    background-color: grey;
    position: absolute;
    top:13px;
    left:33px;
}
.kalium-wpml-language-switcher .text{
    font-size: 15px!important;
    font-weight: 500!important;
}
.kalium-wpml-language-switcher .current-language{
    color: #ff6b56 !important;
}
.mobile-menu-container .kalium-wpml-language-switcher {
    margin: 10px 25px;
    overflow: hidden;
}

.portfolio-category-item a:after,.portfolio-category-all a:after{
    content: '';
    overflow: hidden;
    position: absolute;
    left: 0;
    bottom: -2px;
    display: block;
    width: 0;
    height: 3px;
    -webkit-transition: all .3s cubic-bezier(.175,.885,.32,1.075);
    transition: all .3s cubic-bezier(.175,.885,.32,1.075);
}
.item-box-container .info{
    position: absolute;
    bottom:10%;
    left:8%;
    z-index: 2;
    background-color: #FD6B58;
    color:white;
    height: 59px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.item-box-container .info .sub-title{
    display:none;
}
.item-box-container .info h3 a{
    color: #FFFFFF;
    font-family: Paralucent;
    font-size: 18px;
    font-weight: 500;
    line-height: 23px;
    padding: 0px 20px;
    text-transform: none;
}
.item-box-container .info h3 a:after{
    display: none;
}
.item-box-container .info h3{
    margin:0px;
    position: relative;
}
.hover-state{
    background-image: url('https://www.humanact.dk/wp-content/uploads/2018/10/logo-hover127.png');
    background-repeat: no-repeat;
    background-position: center;
}
.info .view-case{
    color: #FFFFFF;
    font-family: Paralucent;
    font-size: 18px;
    font-weight: regular;
    line-height: 23px;
    padding: 0px 40px;
    text-transform: none;
    position: absolute;
    top:0px;
    left:0px;
    visibility: hidden;
    min-width: 170px;
}
.portfolio-root-categories  li a{
    font-size: 17px!important;
    font-weight: 500!important;
    line-height: 20px!important;
    font-family: Paralucent!important;
}
.menu li a{
    font-family: Paralucent!important;
    font-size: 15px!important;
    font-weight: 500!important;
    line-height: 18px!important;
}
.wpb_wrapper .lab-portfolio-items{
    margin-bottom: 0px;
}
.site-footer .footer-widgets .widget li{
    padding: 0px;
}
#search-2 .widgettitle{
    display: none;
}
#search-2 .search-field{
    font-size: 15px;
    font-family: 'paralucent';
    font-weight: 400;
}
#search-2 .search-submit{
    font-size: 14px;
    font-family: 'paralucent';
    font-weight: 400;
}
.post-tags a{
    background-color:#FD6B58!important;
    color:white!important;
}
.post-tags a:hover{
    opacity: 0.5!important;
}
.tagcloud a{
    background-color:#FD6B58!important;
    color:white!important;
}
.tagcloud a:hover{
    opacity: 0.5;
}
#text-3 a:hover .link-hover{
    display: none;
}
.single-post .post-image {
    max-height: 335px!important;
}
.single-post .post-image a{
    max-height: 335px;
}

.single-post .post-image .image-placeholder .attachment-original,.single-post .post-item .post-thumbnail{
    padding-bottom: 50px;
    max-height: 335px;
}
.single-post .image-placeholder>img{
    position: static;
    display: block;
    width: 100%;
    object-fit: cover;
}
.psychologists-contacts{
    display: inline-block;
    margin-left: 50px;
}
.psychologists-img{
    display: inline-block;
    vertical-align: top;
    margin-bottom: 20px;
}
#text-2 .textwidget img {
    max-width: 65%;
}
.psychologists-contacts a,.psychologists-contacts i{
    font-size: 25px;
    margin-right: 15px;
}
.psychologists-contacts .link-hover:after{
    display: none;
}
.psychologists-contacts a{
    /*font-family: Paralucent;*/
    color:#413a41;
    font-size: 16px;
}
.psychologists-contacts i{
    vertical-align: top;
}
.psychologists-contacts .fa.fa-mobile{
    font-size: 30px;
}
.psychologists-article-title{
    margin-bottom: 20px;
}
/*.psychologists-contacts h1{*/
    /*font-size: 26px;*/
    /*font-weight: 500;*/
    /*line-height:1.1;*/

/*}*/
/*.psychologists-contacts h5{*/
    /*margin-bottom: 15px;*/
/*}*/
.psychologists-contacts h3{
    margin-top: 10px;
}
/*AUTHOR INFO*/
.author-info .psychologists-img img{
    height: 220px;

}
.author-info .psychologists-contacts h1{
    font-size: 24px;
    font-weight: regular;
    margin-top: 10px;
    margin-bottom: 5px;
}
.author-info .psychologists-contacts h1 a{
    font-size: 24px;
    font-weight: regular;
}
.psychologists-img .link-hover:after{
   display: none!important;
}
.author-info .psychologists-contacts h3{
    font-size: 20px;
    margin: 5px 0px 10px 0px;
}
.author-info--alignment-bottom.single-post--has-author-info.single-post .post .post-author .author-info{
    align-items: normal;
}
.author-info .psychologists-contacts a i {
    font-size: 20px;
    vertical-align: baseline;
    width: 15px;
}
.author-info .psychologists-contacts .fa.fa-mobile{
    font-size: 28px;
    vertical-align: bottom;
}
.author-info--alignment-bottom.single-post--has-author-info.single-post .post .post-author .author-info{
    text-align: left;
}
.author-info .psychologists-contacts p {
    margin-bottom: 4px;
}

/*AUTHOR INFO END*/
/************************MEDIAS***************************/
@media(max-width:1199px){
    .widget-area.widgets--columned-layout.widgets--columns-3>.widget{
        width:50%!important;
        vertical-align:top;
    }
    .orangeR{
        float:none;
    }
    .main-header.menu-type-standard-menu .standard-menu-container.menu-skin-dark div.menu>ul>li>a span,
    .main-header.menu-type-standard-menu .standard-menu-container.menu-skin-dark ul.menu>li>a span {
        padding: 6px 0px!important;
    }
}
@media(max-width:1100px){

    .info .view-case{
        padding: 0px 20px;
    }
    .hover-state{
        background-image:url('https://www.humanact.dk/wp-content/uploads/2018/10/logo-hover-on-images.png');
        background-repeat: no-repeat;
        background-position: center;
    }
}
@media(max-width:1024px){
    .rev-btn{
       color:white!important;
    }
}
@media(max-width:991px){
    .widget{
        min-height:200px!important;
    }
}
@media(max-width:960px){
  .item-box-container .info h3 a {
    font-size: 16px;
    line-height: 1.1;
    font-weight: 400;
  }
}
@media(max-width:767px){
    #kontakt-btn,.kontakt-btn{
        float:none;
    }
    #kontakt-row .vc_column-inner{
        padding-top:0px!important;
    }
    .vc_column-inner .wpb_wrapper #section-title .h2-title{
        margin-bottom:40px!important;
    }
    .vc_col-has-fill>.vc_column-inner, .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_column_container>.vc_column-inner{
        padding-top:0px;
    }
    #contact2 .vc_column-inner{
        height:150px;
    }
    .ydelsel-item{
        margin-bottom:0px;
    }

    .psychologists-img,.psychologists-contacts{
        margin-left: 0px;
    }

}
@media(max-width:681px){
    .widget{
        min-height:240px!important;
    }
}
@media (max-width: 550px) {
  .h2-title-yd h2 {
    font-size: 30px;
  }
}
@media(max-width:530px){
    .widget-area.widgets--columned-layout.widgets--columns-3>.widget{
        width:100%!important;
    }
    .widget{
        min-height:140px!important;
    }
    .orangeR{
        text-align:right
    }
    .blog-post-column{
        min-height:400px!important;
    }
}
@media(max-width:440px){
    #contact2 .vc_column-inner{
        height:250px;
    }
    #contact2 {
        min-height:330px;
    }
  .item-box-container .info h3 a {
    padding: 7px 20px;
  }
}
@media (max-width: 360px) {
  .h2-title-yd h2 {
    font-size: 29px;
  }
}
.post-template-default .single-post .image-placeholder.loaded{
    padding-bottom: 0px!important;
}

.portfolio-holder .portfolio-item.has-padding {
    padding: 50px;
}
.portfolio-holder .portfolio-item.has-padding h3 {
   display:none;
}
#mc_embed_signup h2, .tp-caption {
    font-weight: normal!important;
}
.blog-post-column {
  min-height: auto;
}
.grey-link a, a.grey-link {
  color: #413A41!important
}
.grey-link a:after, a.grey-link:after {
  background-color: #413A41!important
}
.blockquote {
  border-left:3px solid #fd6b58;
  margin-left: 50px;
  font-style: italic!important;
}
@media (max-width: 768px) {
  .blockquote {
    margin-left: 0px;
  }
}
.item-box {
  position: relative;
}
.item-box .hover-title {
  position: absolute;
  top:50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  padding: 0px 10px;
  color: white;
  opacity: 0;
  transition:background-color 0.3s;
  display: flex;
  justify-content: center;
  align-items: center;
}
.item-box:hover > .hover-title {
  opacity: 1;
  height: 100%;
  background-color: rgba(253, 107, 88, 0.9);
  z-index: 99;
}
.item-box .hover-title-link {
  width: 100%;
  height: 100%;
  position: absolute
}

.item-box .hover-title a {
  color: white;
  background-color: transparent!important;
}

.item-box .hover-title a.link-hover:after {
  display: none;
}

@media (max-width: 1100px) {
  h1, .section-title h1 {
    font-size: 32px;
    line-height: 1.3;
  }
    h2, .section-title h2 {
    font-size: 28px;
    line-height: 1.3;
  }
      h3, .section-title h3 {
    font-size: 25px;
    line-height: 1.3;
  }
      h4, .section-title h4 {
    font-size: 22px;
    line-height: 1.3;
  }
      h5, .section-title h5 {
    font-size: 18px;
    line-height: 1.3;
  }
      h6, .section-title h6 {
    font-size: 15px;
    line-height: 1.3;
  }
}

/*CDM 03.14*/
.widget-area--skin-background-fill .wpb_wrapper > .widget {
  border-left: 2px solid #FF6B56!important;
  border-top: 2px solid #FF6B56!important;
  background: transparent!important;
}
.wpb_content_element {
  margin-bottom: 0px;
  padding-bottom: 35px;
}
.single-post .vc_custom_1542182569029 {
  background: transparent!important;
}
.icon-basic-link {
  display: none;
}
.hover-title .item-link {
  text-align: center;
}

@media(min-width: 768px) {
  .cdm-about-btn .kontakt-btn2 {
    position: absolute;
    bottom: 18px;
    right: 0px;
  }
  .cdm-about-btn .wpb_wrapper {
    height: 100%;
  }
}

@media (max-width: 990px) {
  .cdm-sidebar .vc_col-sm-9,.cdm-sidebar .vc_col-sm-3 {
    width: 100%;
  }
  .cdm-sidebar .vc_col-sm-3 {
    margin-top: 40px;
  }
}

@media(max-width:767px){
  .vc-container .mobile-reverse .vc_row.vc_row-flex:nth-child(even)  {
    display: flex;
    flex-direction: column-reverse;
  }
  .vc-container .mobile-reverse .wpb_wrapper .wpb_single_image .vc_single_image-wrapper {
    text-align: center;
  }
  .vc-container .mobile-reverse .vc_row.vc_row-flex:nth-child(even) .vc_column-inner,.vc-container .mobile-reverse .vc_row.vc_row-flex:nth-child(even) .wpb_text_column {
    padding-top: 15px!important;
    padding-bottom: 15px!important;
  }
  .vc-container .mobile-reverse .vc_row.vc_row-flex:nth-child(odd) .wpb_text_column,.vc-container .mobile-reverse .vc_row.vc_row-flex:nth-child(odd) .vc_column-inner {
    padding-top: 15px!important;
    padding-bottom: 15px!important;
  }
  .vc-container .mobile-reverse .wpb_content_element {
    padding-bottom: 0px;
  }
  .vc_custom_1553010595898 {
    margin-top: 0 !important;
}
}
#map {max-width:100%!important;}
body #cookie-notification .container {
    width: 100%;
}
.tag.archive .post-excerpt {
    color: #413a41!important;
	line-height: 1.7;
}
.blog-post-excerpt {
    font-family: "paralucent";
    color: #413A41;
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
}
.mc-container a {
    color: white;
    text-decoration: underline;
}
.mc-container a:hover {
    color: white;
}
#mc_embed_signup div.response {
    font-weight: normal;
}
#mc_embed_signup.footer-mc-form div input[type=submit]:hover {
    background-color: #413a41!important;
    color: #ffffff!important;
}
iframe.mcpopup-iframe {
    max-width: 90%;
}
.portfolio1x .portfolio-item {
    padding-top: 0!important;
    padding-left: 15px!important;
}
.portfolio1x .portfolio-title-holder {
    margin-bottom: 0!important;
}
#topbar { background: #FF6B56;
width:100%;
color:white;
text-align:center;
padding:5px;
line-height:1.2;
top:0;
}
#topbar a { color:white; text-decoration:underline; }
.orangeblok {
    background-image: url(https://www.humanact.dk/wp-content/uploads/2018/10/emblem.png);
    background-repeat: no-repeat;
    background-position: right;
	background-color: #ff6b56;
	
}